Bug 447481 - APC changed product name [NEEDINFO]
APC changed product name
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Marek Grac
GFS Bugs
Depends On:
Blocks: 529383
  Show dependency treegraph
Reported: 2008-05-19 21:55 EDT by Kazuo Moriwaka
Modified: 2016-04-26 10:43 EDT (History)
8 users (show)

See Also:
Fixed In Version: cman-2.0.115-19.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 529383 (view as bug list)
Last Closed: 2010-03-30 04:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jkortus: needinfo?

Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-05-19 21:55:45 EDT
Description of problem:
APC changed product name from "MasterSwitch" to "Switched Rack PDU".
We should fix documents for fence_apc.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Order "APC MasterSwitch AP7900" for Cluster Suite compatible fencing device.
Actual results:
APC salesguy says "MasterSwtich was end. Now you can buy Switched Rack PDU 
for same purpose." And our customer fears if it couldn't work with ClusterSuite.

Of cource, good salesguy says "Switched Rack PDU APxxxx is just renamed, and if 
part number(APxxxx) is same, it's the product called MasterSwitch APxxxx." but 
their web store don't have this info.

Expected results:
Customer just buy checked & cetified hardwares with no fears for troubles. 

Additional info:
affected documents are following:

 * fence_apc manpage

 * Hardware Configuration Guidelines http://www.redhat.com/cluster_suite/hardware/

 * "man pages" in Cluster_Suite_Overview
Comment 5 Kazuo Moriwaka 2009-08-04 20:11:41 EDT
I have only Japanese APC contact; could you contact to US APC sales directly? 

If you just want to see their product names, you can see at APC homepage.
'Switched Rack PDU' is introduced at:

Comment 7 Marek Grac 2009-11-11 09:20:47 EST
Manual page fixed (same text as in current upstream).
Comment 9 Jaroslav Kortus 2010-03-11 10:43:20 EST
Manpage changed, marking as verified.
Comment 11 errata-xmlrpc 2010-03-30 04:41:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.